\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Va-t-en, regret"
%  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www1.cpdl.org/wiki/index.php/Va_t%27en,_regret,_(Loyset_Comp%C3%A8re)"
	date = "Transcribed on February 13, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c1 f1 | % 2
    e1 d\breve
     d1 | % 4
    c1 c2 g'1
     g2 f1 
    f1 r2 f1
     e2 f2 c2 | % 8
    d1 c1 | % 9
    r1 f1 | \barNumberCheck #10
    f2 f2 f4 g4 a4 bes4 
    c1 ~ c4 bes4 a4 g4 | % 12
    f1 e2 c2 | % 13
    g'1 f\breve
     bes,1 | % 15
    f'2 es2 c1
    r2 c2 d2 bes2 | % 17
    f'1 g1 | % 18
    d1 r1 | % 19
    d1 d1 | \barNumberCheck #20
    d1 d2 f2.
     e4 f2 e2 c2 | % 22
    g'1 f2 g4 a4 | % 23
    bes2 a2 g1 | % 24
    f2 a1 g4 f4 | % 25
    g1 d2 e2 
    f2 d2 c1 | % 27
    r2 f2 f2 f2 | % 28
    f4 g4 a4 bes4 c1 ~ | % 29
    c4 bes4 a4 g4 f\breve
     e1 
    d2. f4 g2 a2 | % 32
    g1 c,2. d4 | % 33
    e2 f1 e4 d4 | % 34
    c1 bes2 bes2 | % 35
    bes4 c4 d4 e4 f2 g2.
     f4 g2 d1 | % 37
    r2 g2. f4 e4 d4 | % 38
    c2 c'2. bes4 a4 g4 | % 39
    f2 d2 e1 | \barNumberCheck #40
    d1 c2 f1
     e2 f2 d2 | % 42
    es2. d4 bes1 | % 43
    r1 bes'1 | % 44
    c2 f,2 g2 c,2 | % 45
    d1 c1 | % 46
    f\breve
  \endbar
}
}
bassuswords = \lyricmode { Va -- "t~en," re -- "gret, "
    "va," quit -- te "ma " de -- meu -- "re," quit -- te ma de --
    meu -- "re," va -- "t~en," re -- "gret, " _ \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 et que ce "soit " sur "l'heu" --
    \skip4 "re," ce soit sur "l'heu" -- \skip4 "re," tous mes re --
    "grets " _ \skip4 \skip4 \skip4 \skip4 et "les " _ \skip4
    \skip4 \skip4 sou -- \skip4 "pirs " _ \skip4 \skip4 "du " _
    \skip4 \skip4 coeur ne peu -- vent "rien " _ \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 "dans " _ "mon " _ \skip4 \skip4
    tris -- "te " _ \skip4 mal -- \skip4 \skip4 "heur," dans mon
    tris -- \skip4 \skip4 \skip4 \skip4 "te " _ mal -- "heur,"
    "j'es" -- \skip4 \skip4 \skip4 \skip4 pe -- \skip4 \skip4 \skip4 re
    en "Dieu," et je se -- \skip4 che mes "pleurs, " _ \skip4 et je
    se -- \skip4 che "mes " _ "pleurs." }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

