\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Va-t-en, regret"
%  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www1.cpdl.org/wiki/index.php/Va_t%27en,_regret,_(Loyset_Comp%C3%A8re)"
	date = "Transcribed on February 13, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c' {
    r\breve r1 f1 | % 3
    f1 f1 | % 4
    g\breve | % 5
    g1 a1 
    a2 a1 a2 | % 7
    bes1 a2 g2.
     f4 f1 e2 | % 9
    f\breve.
     r1 
    a1 a1 | % 12
    a1 g\breve
     a2. bes4 | % 14
    c2 d1 c4 bes4 | % 15
    a2 g2 c1 
    c4 bes4 a4 g4 f2 bes2.
     a4 a1 g2 | % 18
    a\breve.
     r1 | \barNumberCheck #20
    a1 a1 
    a1 g1.
     g2 a2 bes4 c4 | % 23
    d2 c1 bes2 | % 24
    a2 g4 f4 e2 a1
     g2 f2 g2.
     f4 f1 e2 | % 27
    f\breve | % 28
    r\breve | % 29
    a1 a1 | \barNumberCheck #30
    a1 g1 
    r2 d'2. c4 c1
     b2 c1.
     bes4 a4 a2 g4 f4 | % 34
    e1 r2 d2.
     e4 f4 g4 a2 bes2.
     a4 g1 fis2 | % 37
    g\breve | % 38
    r1 a1 | % 39
    a1 g1 | \barNumberCheck #40
    f1 r1
    bes1 a2 a2 | % 42
    g2 g2 f2 es4 d4 | % 43
    c4 d4 e4 f4 g4 a4 bes2 | % 44
    a2 g4 f4 e4 f4 g4 a4 | % 45
    g4 f4 f1 e2 | % 46
    f\breve
  \endbar
  }

cantuswords = \lyricmode { Va -- "t~en," re -- "gret,"
    "va," quit -- te ma de -- meu -- \skip4 \skip4 \skip4 \skip4 \skip4
    "re, " va -- "t~en," re -- "gret, " "et " _ que "ce " _
    \skip4 "soit " _ sur "l'heu" -- \skip4 \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 _ "re, " tous mes re -- "grets " et
    "les " _ \skip4 \skip4 sou -- \skip4 \skip4 \skip4 \skip4 \skip4
    "pirs " _ \skip4 \skip4 \skip4 "du " _ coeur ne peu -- vent
    rien "dans " _ "mon " _ tris -- \skip4 \skip4 te mal --
    \skip4 "heur," "dans " _ \skip4 \skip4 mon tris -- \skip4 te mal
    -- "heur," "j'es" -- pe -- "re~en" "Dieu," et je se -- che mes
    "pleurs, " _ \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4
    \skip4 "mes " _ \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4
    \skip4 \skip4 "pleurs." }




% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

